Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
faq [2018/06/21 09:54]
renaudschweingruber_txg59n64 [Vampire V4]
faq [2019/03/20 15:46]
renaudschweingruber_txg59n64
Line 1: Line 1:
 ====== Frequentely Asked Questions ====== ====== Frequentely Asked Questions ======
  
-Below are commonly asked questions, collected from the [[https://​kiwiirc.com/​client/​irc.freenode.net/?#​apollo-team|IRC]] or our forums.+Below are commonly asked questions, collected from the [[https://​kiwiirc.com/​client/​irc.freenode.net/?#​apollo-team|IRC]] or our forums. ​Some questions are not Vampire-related but more about general Amiga knowledge and marked **GAK**, we just found these might be useful for users. 
 ===== Ordering ===== ===== Ordering =====
  
Line 22: Line 23:
  
   *** Q: I've seen that Vampire 600 V2 is on hold. Will you produce it again in the future ?**   *** Q: I've seen that Vampire 600 V2 is on hold. Will you produce it again in the future ?**
-    * A: Yes, as of January 2018, majsta ​announced that he will run another batch of cards to fullfil pending orders. ​+    * A: Since January 2018, majsta ​restarted producing V600 batches ​to fullfil pending orders. ​
  
   *** Q: Is the Vampire 500 V2+ compatible with the Amiga 2000 ?**   *** Q: Is the Vampire 500 V2+ compatible with the Amiga 2000 ?**
Line 29: Line 30:
   *** Q: Can I boot from ''​microSD''​ slot ?**   *** Q: Can I boot from ''​microSD''​ slot ?**
     * A: Current driver revision isn't able to boot from microSD.     * A: Current driver revision isn't able to boot from microSD.
 +
 ===== Vampire V4 ===== ===== Vampire V4 =====
  
   *** Q: When will ''​Vampire V4''​ be available ?**   *** Q: When will ''​Vampire V4''​ be available ?**
-    * A: Vampire V4 was aimed to be released ​in Q4'17. We are a bit late but not far from announcing its general availability.+    * A: Vampire V4 is still in developement and we hope to release it during 2019.
  
   *** Q: What are specs of ''​Vampire V4''​ ?**   *** Q: What are specs of ''​Vampire V4''​ ?**
Line 57: Line 59:
       * The Vampire V4 for Amiga Classic compatible with       * The Vampire V4 for Amiga Classic compatible with
         * Amiga 1000/​500/​2000/​CDTV         * Amiga 1000/​500/​2000/​CDTV
-        * Amiga 600 with adapter (if produced)+        * Amiga 600
       * The Vampire V4 for Amiga 1200       * The Vampire V4 for Amiga 1200
  
Line 64: Line 66:
  
   *** Q: This is emulating a ''​68060'',​ right ?**   *** Q: This is emulating a ''​68060'',​ right ?**
-    * A: No, the 68080 Core is a legitimate ''​68000''​ series processor. It is not an emulation any more than old 68k chips are.+    * A: No, the 68080 core is a legitimate ''​68000''​ series processor. It is not an emulation any more than old 68k chips are.
  
   *** Q: Can I display WHDLoad games through the digital out port ?**   *** Q: Can I display WHDLoad games through the digital out port ?**
-    * A: Not yet but this is planned with GOLD3 core ! We advice you to get a 15kHz capable monitor in the meanwhile. ​+    * A: Not yet but this is planned with GOLD3 core ! We advice you to get a 15kHz capable monitor ​or a ScanDoubler ​in the meanwhile. ​
  
   *** Q: What ''​RTG''​ resolutions are available right now ?**   *** Q: What ''​RTG''​ resolutions are available right now ?**
Line 84: Line 86:
     * A: Yes, you just have to modify SetPatch to ''​SetPatch NOROMUPDATE QUIET''​ in ''​S:​Startup-Sequence''​ to not load "​AmigaOS ROM Update"​.     * A: Yes, you just have to modify SetPatch to ''​SetPatch NOROMUPDATE QUIET''​ in ''​S:​Startup-Sequence''​ to not load "​AmigaOS ROM Update"​.
  
-  *** Q: Do we need to use ''​CardPatch''​ with Vampire V600 ?**+  *** Q (GAK): Do we need to use ''​CardPatch''​ with Vampire V600 ?**
     * A: A600 do not have the ''​PCMCIA''​ bug. ''​Cardpatch''​ is not needed.     * A: A600 do not have the ''​PCMCIA''​ bug. ''​Cardpatch''​ is not needed.
  
 +  *** Q: Do I need to remove my kickstart ROM with Vampire ?**
 +    * A: It is recommended but not mandatory.
  
 +  *** Q: Why haven'​t you made the Vampire compatible with SATA/​BT4.0/​Thunderbolt/​NVMe/​[add any non-available technology here] ?**
 +    * A: Developping such technologies on a 80's computer requires times and skills. If we wanted to work on such technologies for Vampire, first orders would have approximately been shipped in August 2047. All those technologies requires at least dedicated drivers and obviously corresponding stack. Has anyone seen a bluetooth stack on AmigaOS3 until now ?
  
-  *** Q: Do need to remove my kickstart ROM with Vampire ​?** +  *** Q: Why VControl does output an older version string than last JIC core I've just flashed from wiki ?** 
-    * A: Noyou can remove it but it's not needed. +    * A: JIC is not updating the revision stringonly flashexe is. You are probably running last core but with older revision string.
  
 ===== Troubleshooting ===== ===== Troubleshooting =====
Line 101: Line 106:
     * A: Disable ''​CardPatch''​ from your ''​S:​Startup-sequence'',​ it is not needed with the Vampire. If that does not help, post to our forum.     * A: Disable ''​CardPatch''​ from your ''​S:​Startup-sequence'',​ it is not needed with the Vampire. If that does not help, post to our forum.
  
-  *** Q: How can I prevent WHDLoad "NMI Autovector"​ errors from appearing ?**+  *** Q (GAK): How can I prevent WHDLoad "NMI Autovector"​ errors from appearing ?**
     * A: Enable ''​NoAutoVec''​ option from your ''​S:​WHDLoad.prefs''​ file. More infos in [[http://​whdload.de/​docs/​en/​opt.html#​NoAutoVec|WHDLoad documentation]]     * A: Enable ''​NoAutoVec''​ option from your ''​S:​WHDLoad.prefs''​ file. More infos in [[http://​whdload.de/​docs/​en/​opt.html#​NoAutoVec|WHDLoad documentation]]
  
Last modified: le 2019/03/20 15:46